using System;
using System.ComponentModel;
using System.ComponentModel.Design;
using System.Collections;
using System.Drawing;
using System.Workflow.ComponentModel.Compiler;
using System.Workflow.ComponentModel.Serialization;
using System.Workflow.ComponentModel;
using System.Workflow.ComponentModel.Design;
using System.Workflow.Runtime;
using System.Workflow.Activities;
using System.Workflow.Activities.Rules;

namespace de.WWWings.Workflow
{
 public sealed partial class TestWorkflow : SequentialWorkflowActivity
 {
  public TestWorkflow()
  {
   InitializeComponent();
  }

  private void codeActivity1_ExecuteCode(object sender, EventArgs e)
  {
   Console.WriteLine("Workflow beginnt...");
  }

  private void A_Ende_ExecuteCode(object sender, EventArgs e)
  {
      Console.WriteLine("Workflow endet...");
  }
 }

}
